Knowledgebase
WP eCommerce Multi-Carrier Plugin
02 Feb 16 04:08 PM

A plug-in module that integrates our Shipping Rates into the Wordpress WP eCommerce cart.

Requires Wordpress 3.0 or higher.

Tested with WP eCommerce versions from 3.9 up.

Please install our plugin from inside your Wordpress Admin ("Plugins => Add New") or download our module from the Wordpress Plugin Directory.



Attachments 
 
(0 vote(s))
Helpful
Not helpful